package com.lanyun.wanglaotou.repo

import com.lanyun.net.base.ServiceCreator
import com.lanyun.wanglaotou.service.LoginService

object LoginRepo {

    /**
     * 登录
     */
    fun getUserLogin(username: String, password: String) =
        ServiceCreator.getService<LoginService>().getUserLogin(username, password)

    /**
     * 注册
     */
    fun getUserReg(username: String, password: String) =
        ServiceCreator.getService<LoginService>().getUserReg(username, password)
}